	.our-client {
		position: relative;
		box-shadow: 0px -2px 20.4px 0px #00000040;
		background-color: #0a181c;
		overflow: hidden;
		padding: 00;
	}

	.our-client-top-part {
		position: relative;
	}

	.our-client .bg-img {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: -4.3%;
		pointer-events: none;
	}

	.our-client .bg-img {
		position: absolute;
		top: -20px;
		left: 0;
		width: 100%;
		height: 100%;
		overflow: hidden;
		z-index: 0;
		background-image: url(https://i.ibb.co/1g7ZMTR/honey-compb-patter.png);
		background-repeat: no-repeat;
		background-position: -11% top;
		background-size: 28%;
	}

	.our-client .bg-img::before {
		position: absolute;
		content: '';
		width: 500px;
		height: 500px;
		background-color: var(--orange);
		border-radius: 100%;
		filter: blur(100px);
		top: 20%;
		transform: translateY(-50%);
		left: -130px;
		opacity: 0.15;
	}

	.our-client .bg-img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		max-width: 50%;
		mix-blend-mode: color-dodge;
		opacity: 0.3;
		object-position: left bottom;
		display: none;
	}

	.our-client .row {
		position: relative;
		padding-top: 120px;
		padding-bottom: 80px;
		display: flex;
		flex-wrap: wrap;
		display: grid;
		grid-template-columns: 45% 55%;
	}

	.our-client .row::before,
	.our-client .row::after {
		position: absolute;
		content: "";
		width: 1px;
		height: 100%;
		top: 0;
		left: 45%;
		transform: translateX(-50%);
		background-color: var(--gray);
		opacity: 0.3;
	}

	.our-client .row::after {
		width: 100vw;
		height: 1px;
		bottom: 0;
		left: 50%;
		top: unset;
		transform: unset;
		transform: translateX(-50%);
	}

	.our-client-left-block {
		position: relative;
		z-index: 1;
	}

	.our-client-left-block .h2,
	.our-client-left-block h2 {
		padding: 0;
		/* font-size: 50px; */
		color: var(--white);
		/* line-height: 3.5rem; */
	}

	.our-client-left-block .our-client-ai-list {
		max-width: 560px;
	}

	.our-client-left-block h2::before,
	.our-client-left-block .h2::before {
		opacity: 0;
	}

	.our-client-left-block .section-title {
		margin-bottom: 60px;
		max-width: 80%;
	}

	.our-client-left-block .our-client-ai-list ul {
		counter-reset: ai-counter;
	}

	.our-client-left-block .our-client-ai-list li {
		font-size: 28px;
		line-height: var(--lh-30);
		font-weight: 700;
		color: var(--white);
		position: relative;
		padding-left: 56px;
		padding-bottom: 18px;
		margin-bottom: 18px;
		border-bottom: 1px solid var(--gray);
	}

	.our-client-left-block .our-client-ai-list li::before {
		counter-increment: ai-counter;
		content: "#" counter(ai-counter) ". ";
		background-image: var(--orangeGradient);
		color: transparent;
		background-clip: text;
		position: absolute;
		left: 0;
		top: 0px;
	}

	.our-client-left-block .our-client-ai-list li:last-child {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: 0;
	}

	.our-client-right-block {
		padding-left: 52px;
	}

	.our-client-right-block h2,
	.our-client-right-block .h2 {
		color: var(--white);
		padding: 0;
	}

	.our-client-right-block h2::before,
	.our-client-right-block .h2::before {
		opacity: 0;
	}

	.our-client-right-block .desc {
		font-size: 1.125rem;
		color: var(--white);
		max-width: 89%;
	}

	.our-client-echo-sys {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 20px;
		margin-top: 30px;
	}

	.our-client-echo-sys-item {
		padding: 20px;
		border: 1px solid #FFFFFF42;
		border-radius: 16px;
		display: flex;
		flex-direction: column;
		gap: 32px;
		transition: all 0.3s;
	}

	.our-client-echo-sys-item:hover {
		box-shadow: 0 0 30px #e8e8e836;
	}

	.our-client-echo-sys-icon {
		width: 64px;
		height: 64px;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #FFFFFF0A;
		border-radius: 12px;
	}

	.our-client-echo-sys-title {
		font-size: 22px;
		color: var(--white);
		font-weight: 500;
	}

	.our-client-echo-sys-list ul {
		display: flex;
		flex-direction: column;
		gap: 8px;
	}

	.our-client-echo-sys-list ul li {
		color: var(--white);
		position: relative;
		padding-left: 32px;
		font-size: 18px;
		line-height: var(--lh-30);
	}

	.our-client-echo-sys-list ul li::before {
		position: absolute;
		content: '';
		width: 20px;
		height: 20px;
		background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzMyODBfMjM2NTEpIj4KPHBhdGggZD0iTTcuOTk5NjcgMTQuNjY1NEMxMS42ODE2IDE0LjY2NTQgMTQuNjY2MyAxMS42ODA2IDE0LjY2NjMgNy45OTg3QzE0LjY2NjMgNC4zMTY4IDExLjY4MTYgMS4zMzIwMyA3Ljk5OTY3IDEuMzMyMDNDNC4zMTc3OCAxLjMzMjAzIDEuMzMzMDEgNC4zMTY4IDEuMzMzMDEgNy45OTg3QzEuMzMzMDEgMTEuNjgwNiA0LjMxNzc4IDE0LjY2NTQgNy45OTk2NyAxNC42NjU0WiIgc3Ryb2tlPSIjRkY2MDAwIiBzdHJva2Utd2lkdGg9IjEuMzMzMzMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNNiA4LjAwMTNMNy4zMzMzMyA5LjMzNDY0TDEwIDYuNjY3OTciIHN0cm9rZT0iI0ZGNjAwMCIgc3Ryb2tlLXdpZHRoPSIxLjMzMzMzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8zMjgwXzIzNjUxIj4KPHJlY3Qgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2IiBmaWxsPSJ3aGl0ZSIvPgo8L2NsaXBQYXRoPgo8L2RlZnM+Cjwvc3ZnPgo=");
		background-repeat: no-repeat;
		background-position: center;
		background-size: 100%;
		left: 0;
		top: 12px;
	}

	.expertise-model-row {
		margin-top: 100px;
		padding-bottom: 120px;
	}

	.expertise-model-row .section-title .h2,
	.expertise-model-row .section-title h2 {
		padding: 0;
		color: var(--white);
	}

	.expertise-model-row .section-title .h2::before,
	.expertise-model-row .section-title h2::before {
		opacity: 0;
	}

	.expertise-model-items {
		margin-top: 70px;
		display: grid;
		grid-template-columns: repeat(8, 1fr);
		grid-gap: 20px;
	}

	.expertise-model-item {
		width: 100%;
		aspect-ratio: 1;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		border: 1px solid #FFFFFF4D;
		border-radius: 1rem;
		gap: 22px;
		transition: all 0.3s;
	}

	.expertise-model-item-icon {
		height: 3rem;
	}

	.expertise-model-item-icon img {
		width: 100%;
		height: 100%;
		display: block;
		object-fit: contain;
	}

	.expertise-model-item-desc {
		font-size: 20px;
		color: var(--white);
		line-height: var(--lh-28);
	}

	@media screen and (max-width: 1920px) {

		.our-client-left-block .h2,
		.our-client-left-block h2 {
			/* font-size: 40px; */
			line-height: 1.25;
		}

		.our-client-left-block .our-client-ai-list li {
			font-size: 24px;
			line-height: 1.35;
		}

		.our-client-right-block h2,
		.our-client-right-block .h2 {
			line-height: 1.25;
		}

		.our-client .row {
			padding-top: 100px;
		}

		.expertise-model-row {
			padding-bottom: 100px;
			margin-top: 80px;
		}
	}

	@media screen and (min-width: 1280px) {
		.expertise-model-items:has(.expertise-model-item:hover) .expertise-model-item {
			transform: scale(0.9);
			opacity: 0.8;
			filter: blur(4px);
		}

		.expertise-model-items:has(.expertise-model-item:hover) .expertise-model-item:hover {
			transform: scale(1.1);
			opacity: 1;
			filter: blur(0);
		}

		.client-testi-left-arrow:hover svg,
		.client-testi-right-arrow:hover svg {
			filter: brightness(0) invert(1);
		}
	}

	@media screen and (min-width: 2160px) {
		.our-client-right-block .desc {
			font-size: 22px;
		}

		.our-client-echo-sys-title {
			font-size: 26px;
		}

		.our-client-echo-sys-list ul li {
			font-size: 24px;
		}

		.our-client-right-block {
			padding-left: 72px;
		}

		.our-client-left-block .our-client-ai-list li {
			padding-bottom: 28px;
			margin-bottom: 28px;
			padding-left: 66px;
		}

		.our-client-left-block .our-client-ai-list {
			max-width: 700px;
		}

		.our-client-echo-sys {
			margin-top: 50px;
			gap: 30px;
		}

		.expertise-model-item-desc {
			font-size: 26px;
		}

		.expertise-model-item-icon {
			height: 5rem;
		}
	}